* {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style: none;
}

a {
    color: #333333;
    text-decoration: none;
}

body {
    font-family: "Microsoft Yahei";
    font-size: 16px;
    background: url('../images/bg.jpg') no-repeat center 724px;
    color: #333333;
}

.banner {
    width: 100%;
    height: 724px;
    background: url('../images/banner.jpg') no-repeat center top;
}

.content {
    width: 1000px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.tit {
    width: 1000px;
    height: 69px;
    background: url('../images/tit.png') no-repeat center center;
    line-height: 55px;
    font-size: 40px;
    color: #da251c;
    text-align: center;
    font-weight: bold;
    margin: 40px auto;
}

.star-con {
    width: 1000px;
    height: 432px;
    overflow: hidden;
    position: relative;
}

.star-pic {
    position: absolute;
    top: 0;
    width: 254px;
    height: 432px;
}

.one {
    left: 10px;
    z-index: 5;
}

.two {
    left: 195px;
    z-index: 4;
}

.three {
    left: 380px;
    z-index: 3;
}

.four {
    left: 565px;
    z-index: 2;
}

.five {
    left: 750px;
    z-index: 1;
}


.pic-bg {
    width: 310px;
    height: 435px;
    background: url('../images/img-bg.png') no-repeat right bottom;
    float: left;
    margin-right: 35px;
    margin-bottom: 30px;
}

.pic-bg:nth-child(3n+0) {
    margin-right: 0;
}

.pic-cont {
    width: 290px;
    height: 418px;
    border: 1px solid #da251c;
    position: relative;
}

.name-bg {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 290px;
    height: 300px;
    background: url('../images/pic-bg.png') no-repeat center center;
}

.name-bg h2 {
    position: absolute;
    left: 0;
    top: 100px;
    text-align: center;
    width: 292px;
    transform: rotate(-20deg);
    font-size: 35px;
    font-weight: bold;
    color: #ffffff;
}

.name-bg p {
    position: absolute;
    width: 190px;
    height: 90px;
    right: 5px;
    bottom: 10px;
    font-size: 18px;
    line-height: 30px;
}










































.zs-form .form-li {
    width: 540px;
    height: auto;
    overflow: hidden;
    margin: 20px auto 0 auto;
}

.zs-form .form-li div {
    float: left;
    width: 270px;
    height: auto;
    overflow: hidden;
    margin-bottom: 15px;
}

.zs-form .form-li div.form-lil {
    width: 270px;
    padding-right: 0px;
}

.zs-form .form-li div.form-lir {
    width: 260px;
    padding-left: 10px;
}

.zs-form .form-li div span {
    display: block;
    float: left;
    width: 38px;
    height: 40px;
    border: 1px solid #e3e3e3;
    background: url(../images/icon-4.png) no-repeat center center #fff;
    box-sizing: border-box;
}

.zs-form .form-li div span.icon-name {
    background-position: 0 0;
}

.zs-form .form-li div span.icon-add {
    background-position: 0 -38px;
}

.zs-form .form-li div span.icon-tel {
    background-position: 0 -76px;
}

.zs-form .form-li div span.icon-code {
    background-position: 0 -114px;
}

.zs-form .form-li div input {
    float: left;
    width: 220px;
    height: 40px;
    border: 1px solid #e3e3e3;
    border-left: 0 none;
    padding: 0 5px;
    box-sizing: border-box;
    outline: none;
    color: #666666;
}

.zs-form .form-li div input.yzm {
    width: 130px;
}

.zs-form .form-li div img {
    width: 90px;
    height: 38px;
    float: right;
}

.zs-form .form-message {
    width: 540px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.zs-form .form-message p {
    margin-bottom: 10px;
}

.zs-form .form-message textarea {
    line-height: 24px;
    border: 1px solid #e3e3e3;
    padding: 10px;
    font-family: "Microsoft Yahei";
    outline: none;
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    color: #999999;
}

.form-btn {
    clear: both;
    width: 220px;
    margin: 0 auto;
    padding-top: 20px;
    height: auto;
    overflow: hidden;
}

.form-btn button {
    font-family: "Microsoft Yahei";
    width: 100px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #ffffff;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
}

.form-btn button.submit {
    background-color: #ff8300;
    margin-right: 20px;
}

.form-btn button.reset {
    background-color: #999999;
}

.fk-form {
    width: 600px;
    float: right;
    height: auto;
    overflow: hidden;
}

.tit-hy {
    width: 100%;
    height: auto;
    text-align: left;
    margin-bottom: 10px;
    font-size: 24px;
    color: #da251c;
    font-weight: bold;
}

.fd_box {
    width: 600px;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
    border: 1px solid #da251c;
    box-sizing: border-box;
}

.news {
    width: 380px;
    height: auto;
    overflow: hidden;
    float: left;
    box-sizing: border-box;

}

.news ul li {
    width: 100%;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    color: #333333;
    box-sizing: border-box;
}

.news-lists {
    width: 100%;
    height: 337px;
    padding: 10px;
    overflow: hidden;
    box-sizing: border-box;
    border: 1px solid #da251c;
}

.news-lists a {
    color: #333333;
}

.footer p {
    width: 1000px;
    height: auto;
    margin: 10px auto 10px auto;
    text-align: center;
    line-height: 30px;
    color: #333333;
}

.star-con .one:hover {
    z-index: 100;
    cursor: pointer;
}

.star-con .two:hover {
    z-index: 100;
    cursor: pointer;
}

.star-con .three:hover {
    z-index: 100;
}

.star-con .four:hover {
    z-index: 100;
}

.star-con .five:hover {
    z-index: 100;
}


.poster-main {
    position: relative;

}

.poster-main a,
.poster-main img {
    display: block;
    width: 100%;
    height: 100%;
}

.poster-main img {}

.poster-main .poster-list {
    width: 1000px;
    height: 500px;
}

.poster-main .poster-list .poster-item {
    width: 200px;
    height: 500px;
    position: absolute;
    left: 0;
    top: 0;

}

.poster-main .poster-btn {
    position: absolute;
    top: 0;
    cursor: pointer;
    filter: opacity(.5) brightness(1);
}

.poster-main .poster-btn:hover {
    filter: opacity(1) brightness(2);
}

.poster-main .poster-prev-btn {
    left: 0;
    background: url('../images/left.png') no-repeat center center;
}

.poster-main .poster-next-btn {
    right: 0;
    background: url('../images/right.png') no-repeat center center;
}

.poster-item-title {
    font-size: 18px;
    text-align: center;
    line-height: 48px;
    display: block;
}


.video-box{
    width: 1000px;
    height: 420px;
    overflow: hidden;
    position: relative;
}

.video-box img{
    position: absolute;
    width: 235px;
}

.video-box img.v-1{
    left: 0;
    top: 0;
    height: 278px;
}
.video-box img.v-2{
    left: 0;
    bottom: 0;
    height: 132px;
}
.video-box img.v-3{
    left: 255px;
    top: 0;
    height: 205px;
}
.video-box img.v-4{
    left: 255px;
    bottom: 0;
    height: 205px;
}
.video-box img.v-7{
    left: 510px;
    top: 0;
    height: 420px;
}
.video-box img.v-5{
    right: 0;
    top: 0;
    height: 205px;
}
.video-box img.v-6{
    right: 0;
    bottom: 0;
    height: 205px;
}







